{
"descreveSobreGeral" : "Memória",
"direcao" : "horizontal",
"totalParesFacilUpload" : 4,
"totalParesMedioUpload" : 6,
"totalParesDificilUpload" : 8,
"tempoCarta" : 500,
"nomeCarta": ["Bandeira - Rio de Janeiro", "Bandeira - São Paulo", "Bandeira - Minas Gerais", "Bandeira - Mato Grosso", "Bandeira - Acre", "Bandeira - Alagoas", "Bandeira - Amapá", "Bandeira - Bahia", "Bandeira - Ceará", "Bandeira - Espírito Santo", "Bandeira - Amazonas", "Bandeira - Distrito Federal", "Bandeira - Pernambuco", "Bandeira - Paraná", "Bandeira - Paraíba", "Bandeira - Rondônia", "Bandeira - Roraima", "Bandeira - Maranhão"],
"descricaoCarta": ["Estado Brasileiro da Região Sudeste, Capital	Rio de Janeiro.", "Estado Brasileiro da Região Sudeste, Capital São Paulo.", "Estado Brasileiro, Região Sudeste, Capital Belo Horizonte.", "Estado Brasileiro, Região Centro-Oeste, Capital Cuiabá.", "Estado  Brasileiro da Região Norte, Capital Rio Branco
", "Estado Brasileiro da Região Nordeste, Capital Maceió.", "Estado Brasileiro da Região Norte, Capital Macapá.", "Estado Brasileiro da Região Nordeste, Capital Salvador.", "Estado Brasileiro da Região Nordeste, Capital Fortaleza.", "Estado Brasileiro da Região Sudeste, Capital	Vitória.", "Estado Brasileiro da Região Norte, Capital Manaus.", "Estado Brasileiro da Região Centro-Oeste, Capital Brasília.", "Estado Brasileiro, Região Nordeste, Capital Recife.", "Estado Brasileiro, Região Sul, Capital Curitiba.", "Estado Brasileiro, Região Nordeste, Capital João Pessoa.", "Estado Brasileiro da Região Norte, Capital Porto Velho", "Estado Brasileiro, Região Norte, Capital Boa Vista.", "Estado Brasileiro, Região Nordeste, Capital São Luís."]
}